.glossymenu{
	margin: 0px 0;
	padding: 0;
	width: 170px; /*width of menu*/
    clear:both;
}

.glossymenu a.menuitem{
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #919396;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding-left: 0px;
	text-decoration: none;
	outline: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
color: #919396;
}

.glossymenu a.menuitem:hover{
color:#66CCFF;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 11px;
right: 5px;
border: none;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	margin-top:0px;

}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	
	}

.glossymenu div.submenu ul li{
	margin:0px;
	padding: 0px;
	list-style-type: none;
}

.glossymenu div.submenu ul li a{
	display: block;
	border-bottom:0px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #919396;
	text-decoration: none;
	padding-top: 8px;
	padding-left: 10px;
	text-transform:capitalize;
	line-height:17px;
}

.glossymenu div.submenu ul li a:hover{
color: #66CCFF;
text-decoration:underline;
}
